<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Kanal: </string>
	<key>    Country Code: </key>
	<string>    Kode Negara: </string>
	<key>    IP Address: </key>
	<string>    Alamat IP: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    Indeks MCS: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Noise: </string>
	<key>    PHY Mode: </key>
	<string>    Mode PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Router: </string>
	<key>    Security: </key>
	<string>    Keamanan: </string>
	<key>    Tx Rate: </key>
	<string>    Tx Rate: </string>
	<key>" Requires Password</key>
	<string>" Memerlukan Kata Sandi</string>
	<key>%@'s Credentials</key>
	<string>Kredensial %@</string>
	<key>%@'s Info</key>
	<string>Info %@</string>
	<key>About HeliPort</key>
	<string>Tentang HeliPort</string>
	<key>Address: </key>
	<string>Alamat: </string>
	<key>Auto Join</key>
	<string>Sambungkan Otomatis</string>
	<key>Automatically check for updates.</key>
	<string>Cek pembaruan secara otomatis.</string>
	<key>Automatically download new updates.</key>
	<string>Unduh pembaruan secara otomatis.</string>
	<key>Cancel</key>
	<string>Batal</string>
	<key>Check for Updates...</key>
	<string>Cek Pembaharuan...</string>
	<key>Close</key>
	<string>Tutup</string>
	<key>Create Diagnostics Report...</key>
	<string>Buat Laporan Diagnosis...</string>
	<key>Create Network...</key>
	<string>Buat Jaringan...</string>
	<key>Disconnect from </key>
	<string>Putuskan dari </string>
	<key>Dismiss</key>
	<string>Singkirkan</string>
	<key>Drag networks into the order you prefer.</key>
	<string>Seret jaringan ke urutan yang Anda inginkan</string>
	<key>Dynamic WEP</key>
	<string>WEP Dinamis</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Aktifkan Pencatatan Log Wi-Fi</string>
	<key>Encryption type unsupported</key>
	<string>Tipe enkripsi tidak didukung</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Masukkan nama dan jenis keamanan jaringan yang ingin Anda sambungkan</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FUNGSI BELUM DIIMPLEMENTASIKAN</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Cari dan sambungkan jaringan Wi-Fi</string>
	<key>General</key>
	<string>Umum</string>
	<key>HeliPort API Version: </key>
	<string>Versi API HeliPort: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort berjalan pada lokasi yang tidak terduga</string>
	<key>Interface Name: </key>
	<string>Nama Antarmuka: </string>
	<key>Join</key>
	<string>Sambungkan</string>
	<key>Join Other Network...</key>
	<string>Sambungkan ke Jaringan Lain...</string>
	<key>Launch At Login</key>
	<string>Jalankan ketika Login</string>
	<key>Network Name</key>
	<string>Nama Jaringan</string>
	<key>Network Name:</key>
	<string>Nama Jaringan:</string>
	<key>Networks</key>
	<string>Jaringan</string>
	<key>No Network Avaliable</key>
	<string>Tidak Ada Jaringan</string>
	<key>No Status Information Avaliable</key>
	<string>Tidak ada Informasi Status yang Tersedia</string>
	<key>None</key>
	<string>Tiada</string>
	<key>Open Network Preferences...</key>
	<string>Buka Pengaturan Jaringan...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Buka Diagnosis Wi-Fi...</string>
	<key>Password</key>
	<string>Kata Sandi</string>
	<key>Password:</key>
	<string>Kata Sandi:</string>
	<key>Quit HeliPort</key>
	<string>Keluar dari HeliPort</string>
	<key>Reachable</key>
	<string>Terjangkau</string>
	<key>Remember this network</key>
	<string>Ingat jaringan ini</string>
	<key>Remove</key>
	<string>Hapus</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>Hapus jaringan %@?</string>
	<key>Saved Networks:</key>
	<string>Jaringan Tersimpan:</string>
	<key>Security</key>
	<string>Keamanan</string>
	<key>Security:</key>
	<string>Keamanan:</string>
	<key>Show password</key>
	<string>Tampilkan kata sandi</string>
	<key>Turn Wi-Fi Off</key>
	<string>Matikan Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Nyalakan Wi-Fi</string>
	<key>Unavailable</key>
	<string>Tidak Tersedia</string>
	<key>Unknown</key>
	<string>Tidak Diketahui</string>
	<key>Unreachable</key>
	<string>Tidak Terjangkau</string>
	<key>Updates:</key>
	<string>Pembaruan:</string>
	<key>Username:</key>
	<string>Nama Pengguna:</string>
	<key>Version: </key>
	<string>Versi: </string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>Lihat kredensial tersimpan dari keychain untuk jaringan terpilih.</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>Lihat kredensial tersimpan dari keychain untuk jaringan ini.</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Kunjungi OpenIntelWireless di GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>Wi-Fi Network "</key>
	<string>Jaringan Wi-Fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: Tersambung</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: Menyambungkan</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: Mencari Jaringan...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: Mati</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: Aktif</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Tidak Ada Status</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>Mac Anda tidak akan bergabung lagi dengan jaringan ini.</string>
	<key>itlwm API Version: </key>
	<string>Versi API itlwm: </string>
	<key>itlwm Version Mismatch</key>
	<string>Versi itlwm tidak cocok</string>
	<key>itlwm is not running</key>
	<string>itlwm belum dijalankan</string>
	<key>none</key>
	<string>tiada</string>
	<key>verify your credentials to show the stored password</key>
	<string>verifikasi kredensial Anda untuk menampilkan password</string>
</dict>
</plist>
